[问题]回7.10看了看,无线能连接啊

为当前最终发行版之前的所有版本提供支持
回复
头像
冲浪板
论坛版主
帖子: 7467
注册时间: 2007-05-06 8:19
送出感谢: 0
接收感谢: 5 次

[问题]回7.10看了看,无线能连接啊

#1

帖子 冲浪板 » 2008-05-11 11:07

ssid是自己列出的;
这个8.04是怎么搞的啊?!

btw:是不是受限制驱动里列出的东东,越少越好呢?

奇怪的是8.04里的linux-rexxxx,版本不是-2.6.24-,是不是给升级一下?升级了显示出的“驱动”就少多了
至高之光
帖子: 77
注册时间: 2007-06-25 22:12
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 至高之光 » 2008-05-11 11:12

无线驱动是 2.6.24 版驱动中变化比较大的一个地方。Intel 3945 4965 无线网卡被加入内核,2.6.24 是模块,2.6.25 是内核。
  受限驱动也不是越少越好,看效果。比如有人就是喜欢 nVidia 的官方驱动。其实随便,能用就好。受限只是有个版权问题。
头像
冲浪板
论坛版主
帖子: 7467
注册时间: 2007-05-06 8:19
送出感谢: 0
接收感谢: 5 次

#3

帖子 冲浪板 » 2008-05-11 11:38

网卡驱动看着是ok的,
可是没见自己搜索ssid.

2.6.22和2.6.24差多少?按你说的就都是模块加载的。
回复

回到 “老旧版本支持”